div.TwoColumnExplorer ul{
    /* font-size: 10pt; */
    font-family: sans-serif;
}

div.TwoColumnExplorer ul > li{
    list-style: none;
}


a:link, a:visited {
    color: inherit ;
    text-decoration: none ;
}

a:hover {
    text-decoration: underline;
}
div#people_column,
div#questions_1{
    float: left; 
    width: 50%;
}

div#question_column {
    margin-left: 50% ;
}

ul.People > li.Selected
{
    background-color: aquamarine;
}

ul.Questions > li.Selected {
    background-color:bisque;
}


ul.Questions > li.Yes > a > span {
    background-color:forestgreen ;
}

ul.Questions > li.No > a > span {
    background-color:lightcoral ;
}

#questions_2 li > span {
    color: white ;
}

#questions_2 li > span.EX {
    background-color:maroon ;
}

#questions_2 li > span.A_B {
    background-color:rgb(65, 154, 255) ;
}

#questions_2 li > span.B_A {
    background-color:rgb(20, 139, 46) ;
}
